.fcp_page { }
.fcp_form { }
.fcp_form > div {
	clear: left;
	padding-top:0.2em;
	
}
.fcp_form label {
	display: block;
	float: left;
	text-align: left;
	vertical-align: top;
	width: 12em;
	margin-right: 1em;
	font-family: Eurostile;
	font-size: 12px;
	color: #5B5F62;
}
#fcp_div003 {
	width: 120px;
	float: right;
	margin-top: -116px;
	margin-right: 60px;
	height: 20px;
	
}
#fcp_div000 {
	
	width: 110px;
	float: left;
	margin-left: 15px;
	height: 20px;
	margin-bottom: 15px;
}
#fcp_div001 {
	width: 120px;
	float: left;
	margin-left: 15px;
	height: 20px;
	margin-bottom: 15px;
}
#fcp_div002 {
	
	width: 120px;
	float: left;
	margin-left: 15px;
}
#fcp_div004 {
	width: 120px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}
.fcp_mandatory {
	background: url('asterisk.png') top left no-repeat;
	padding-left: 1.5em;
	font-weight:normal;}
.fcp_sendrow {margin-left: 10em;}
.fcp_error_msg {margin-left:5px; font-size: small; color: #C51818;}
.fcp_error_field {border: 1px solid #C51818;}
div.fcp_captcha label {vertical-align: top;}
div.fcp_captcha input {vertical-align: top;}
img.fcp_captcha_img   {margin: 0 5px 0 5px; border: 1px solid gray;}
img.fcp_captcha_reload {vertical-align: top; margin-top: 12px; cursor:pointer;}
.fcp_inactive {border:2px solid transparent;}
.fcp_active   {border:2px solid red;}